[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TGraphic.Draw

Method to Draw the Graphic on the specified Canvas, in the specified Rectangle

## Declaration

Source position: graphics.pp line 768

`protected procedure TGraphic.Draw(`
`ACanvas: TCanvas;`
`const Rect: TRect`
`); virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .